name=CIS Stat Theme
module-group-id=sbsoft
module-incremental-version=2
tags=
short-description=
long-description=
change-log=
page-url=http://www.sbsoft.ru
author=SBSoft, Inc.
licenses=proprietary
liferay-versions=7.0.0+



resources-importer-developer-mode-enabled=true

module-version=1.0.3